---
query:
  namespaces:
    -
      id: -2
      *: Media
    -
      id: -1
      *: Special
    -
      id:
      *:
    -
      id: 1
      *: Discuter
      subpages:
    -
      id: 2
      *: Utilisateur
      subpages:
    -
      id: 3
      *: Discussion Utilisateur
      subpages:
    -
      id: 4
      *: WikiDeveloppez
    -
      id: 5
      *: Discussion WikiDeveloppez
      subpages:
    -
      id: 6
      *: Image
    -
      id: 7
      *: Discussion Image
      subpages:
    -
      id: 8
      *: MediaWiki
    -
      id: 9
      *: Discussion MediaWiki
      subpages:
    -
      id: 10
      *: Modèle
    -
      id: 11
      *: Discussion Modèle
      subpages:
    -
      id: 12
      *: Aide
    -
      id: 13
      *: Discussion Aide
      subpages:
    -
      id: 14
      *: Catégorie
    -
      id: 15
      *: Discussion Catégorie
      subpages:
